Subject: [Isms] fyi: important telechat dates

From: Sean Turner <[email-masked]>
Date: Tue, 10 May 2011 07:55:29 -0400

I've placed RFC 5590, 5591, and 5953 (+RFC editor note) on the 5/26 
telechat agenda.  I've also coordinated with Dan and he's going to place 
RFC 5343 on the same call.

spt

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 10 May 2011 14:04:38 +0200

On Tue, May 10, 2011 at 07:55:29AM -0400, Sean Turner wrote:

> telechat agenda.  I've also coordinated with Dan and he's going to
> place RFC 5343 on the same call.

Thanks for keeping us updated. I hope things go through. ;-)

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>